/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
/* Overlay helper */
/* Title helper */
/*Retina graphics!*/
@font-face {
  font-family: 'OpenSans-SemiboldItalic';
  src: url('../fonts/OpenSans-SemiboldItalic.eot');
  src: url('../fonts/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-SemiboldItalic.woff') format('woff'), url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('../fonts/OpenSans-Semibold.eot');
  src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Semibold.woff') format('woff'), url('../fonts/OpenSans-Semibold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot');
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.eot?xk83i0');
  src: url('../fonts/icomoon.eot?xk83i0#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?xk83i0') format('truetype'), url('../fonts/icomoon.woff?xk83i0') format('woff'), url('../fonts/icomoon.svg?xk83i0#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

@keyframes "anime" {
  0% {
    top: -5px;
  }

  100% {
    top: 5px;
  }
}

/********************************************************************************************************/
/*********************************************** IPAD STYLES ********************************************/
/********************************************************************************************************/
/********************************************************************************************************/
/********************************************* MOBILE STYLES ********************************************/
/********************************************************************************************************/
/************* MAIN STYLES **************/
/************ HEADER STYLES *************/
/*************** START FREE PANEL ********************/
/************** FOOTER STYLES **************/
/********************************************************************************************************/
/*********************************************** IPAD STYLES ********************************************/
/********************************************************************************************************/
/********************************************************************************************************/
/********************************************* MOBILE STYLES ********************************************/
/********************************************************************************************************/
/*.mobileLinks {
        display: block;
        .float(right);
        color: #307b83;
        margin-right: -10px;

        li {
            float: left;
            padding: 23px 8px 0;
        }

        a {
            .fontBold;
            font-size: 15px;
            display: block;
        }

        .navBtn {
            font-size: 32px;
            padding: 14px 8px 10px;
        }

        .navBtn.open {
            background-color: #004a51;
        }
    }*/
/*********************** HOMEPAGE *************************/
/************************************** AS SEEN AS **************************/
/****************************** THE OPPORTUNITY  ******************************/
/****************************** Transforming Accounting Technology  ******************************/
/****************************** THE PROBLEM  ******************************/
/***************************************Credit Marketplace****************************************/
/***************************************Roadmap****************************************/
/******************************* TEAM ********************************/
/****************************** JOIN US ******************************/
/************************************* GLOBALLY STYLES ******************************/
/********************************************************************************************************/
/*********************************************** IPAD STYLES ********************************************/
/********************************************************************************************************/
/********************************************************************************************************/
/********************************************* IPHONE STYLES ********************************************/
/********************************************************************************************************/
.fancybox-wrap {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-wrap iframe {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap object {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-skin {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.fancybox-outer {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
  position: relative;
}

.fancybox-inner {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
  position: relative;
  overflow: hidden;
}

.fancybox-image {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
  display: block;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
}

.fancybox-nav {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('../images/blank.gif');
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}

.fancybox-nav span {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

#fancybox-loading {
  background-image: url('../images/fancybox_sprite.png');
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('../images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
  background-image: url('../images/fancybox_sprite.png');
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-prev span {
  background-image: url('../images/fancybox_sprite.png');
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next {
  right: 0;
}

.fancybox-next span {
  background-image: url('../images/fancybox_sprite.png');
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}

.fancybox-lock body {
  overflow: hidden !important;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

.fancybox-lock-test {
  overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url('../images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

[class^="icon-"]:before {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\100";
}

.icon-twitter:before {
  content: "\101";
}

.icon-google-plus:before {
  content: "\102";
}

.icon-linked-in:before {
  content: "\103";
}

.icon-arrow-down:before {
  content: "\104";
}

.icon-tick:before {
  content: "\105";
}

.icon-email:before {
  content: "\106";
}

.icon-call:before {
  content: "\107";
}

.icon-globe:before {
  content: "\108";
}

.icon-cross:before {
  content: "\109";
}

.icon-user-fill:before {
  content: "\110";
}

.icon-phone:before {
  content: "\111";
}

.icon-fax:before {
  content: "\112";
}

.icon-globe1:before {
  content: "\113";
}

.icon-twitter1:before {
  content: "\114";
}

.icon-facebook1:before {
  content: "\115";
}

.icon-linked-in1:before {
  content: "\116";
}

.icon-r-arrow-in-box:before {
  content: "\117";
}

.icon-email1:before {
  content: "\118";
}

.icon-arrow-next:before {
  content: "\119";
}

.icon-arrow-next-filled:before {
  content: "\120";
}

.icon-list:before {
  content: "\121";
}

.icon-tick-round:before {
  content: "\122";
}

.icon-telegram:before {
  content: "\123";
}

.icon-reddit:before {
  content: "\124";
}

html {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

body {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  font-family: 'OpenSans';
  font-weight: normal;
  font-size: 17px;
  color: #0e5158;
  line-height: 1.3;
  background-color: #fff;
}

h1 {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

h2 {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  font-family: 'OpenSans-Bold';
  font-weight: normal;
  color: #34a3b8;
  font-size: 2.941em;
  padding: 0.34em 2em 0.48em;
  line-height: 1.1em;
}

h3 {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  font-family: 'OpenSans-Bold';
  font-weight: normal;
  font-size: 1.42em;
  padding-bottom: 0.6em;
  display: block;
  line-height: 1.2em;
  color: #043255;
  padding: 0.6em 0;
}

h4 {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

h5 {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

h6 {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

ul {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  list-style: none;
}

ol {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  list-style: none;
}

article {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

section {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

p {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

a {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  text-decoration: none;
  color: inherit;
  outline: none;
}

nav {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  float: right;
  position: relative;
}

nav>ul>li {
  float: left;
  position: relative;
}

nav>ul>li>a {
  font-family: 'OpenSans-Semibold';
  font-weight: normal;
  color: #307b83;
  text-transform: capitalize;
  border-bottom: 3px solid;
  border-color: transparent;
  display: block;
  padding: 33px 7px 24px;
  font-size: 12.5px;
  text-transform: uppercase;
}

nav>ul>li:hover>a {
  border-color: #1a6b6f;
  color: #0e5158;
}

nav>ul>li:hover .subNav {
  display: block;
}

nav>ul li:last-child {
  padding: 16px 0 0 32px;
  float: right;
}

header {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition: all 0.5s ease 0s;
}

footer {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  text-align: center;
  padding: 3em 0 0;
  margin-top: -8em;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

footer .rndBg {
  border-radius: 80%;
  margin: 0 -4%;
  background-color: #fff;
  padding: 4em 0 2em;
}

footer .wrapper {
  max-width: 860px;
}

footer .freeBox {
  height: 53px;
  width: 100%;
}

footer .social {
  display: initial;
}

footer .social li {
  padding: 3px;
  display: inline-block;
}

footer .social a {
  color: #34a3b8;
  font-size: 52px;
  display: inline-block;
}

footer .social a:before {
  display: block;
}

footer .social a:hover {
  color: #44afc3;
}

footer .copyright {
  color: #34a3b8;
  font-size: 14px;
  margin: 1.4em 0 0.7em;
  display: inline-block;
}

footer .copyright p {
  text-align: center;
}

footer .copyright p:last-child {
  font-size: 13px;
  padding-top: 0.5em;
}

footer .copyright a:hover {
  text-decoration: underline;
}

button {
  outline: none;
}

input {
  outline: none;
}

img {
  display: block;
}

.clearfix {
  zoom: 1;
}

.clearfix:before {
  content: "";
  display: table;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.forMobile {
  display: none;
}

.disclaimer {
  font-size: 12px;
  padding: 14px 0;
  display: block;
  font-style: italic;
}

.redText {
  color: red;
}

ul.referral-program {
  padding: 0px 20px 30px;
}

ul.referral-program li {
  list-style-type: disc;
  padding: 6px;
}

.btnblue {
  background: #34a3b8 !important;
  border: none !important;
  font-family: 'OpenSans-Bold';
  font-weight: normal;
  padding: 13px 32px;
  color: #fff !important;
  font-size: 15.5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  text-transform: none;
}

.errorMessage {
  font-size: 13px;
  color: #ec3f3f;
  font-family: 'OpenSans-Semibold';
  font-weight: normal;
  display: block;
  height: 0;
  position: relative;
  top: 8px;
  text-align: left;
}

.wrapper {
  max-width: 1100px;
  width: 100%;
  padding: 0 10px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.center {
  text-align: center;
}

header.solid {
  box-shadow: 0 1px 10px 0 rgba(50, 70, 90, 0.2);
}

.logo {
  float: left;
  display: block;
  padding-top: 18px;
}

.startPanel {
  width: 100%;
  height: 100%;
}

.startPanel input {
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: calc(100% - 400px);
  float: left;
  height: 100%;
  font-family: 'OpenSans-Semibold';
  font-weight: normal;
  font-size: 20px;
  background-color: #fff;
  padding: 0 18px;
  color: #307b83;
}

.startPanel button {
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  background-color: #34a3b8;
  width: 386px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  height: 100%;
  font-family: 'OpenSans-Bold';
  font-weight: normal;
  font-size: 23px;
  cursor: pointer;
}

.startPanel span {
  float: right;
  font-size: 12px;
  padding: 3px 60px 0 0;
  font-family: 'OpenSans-Semibold';
  font-weight: normal;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  display: block;
  z-index: 99999;
}

#popup1 {
  display: none;
}

.popupOuter {
  display: table;
  width: 100%;
  height: 100%;
}

.popupInner {
  display: table-cell;
  vertical-align: middle;
}

.popupContent {
  width: 90%;
  max-width: 430px;
  margin: 0 auto;
  background: #fff;
  border-radius: 0.8em;
  padding: 1.5em;
  position: relative;
  box-shadow: 0px 0px 24px 0 #000;
}

.popupContent a {
  cursor: pointer;
  position: absolute;
  top: 5px;
  right: 14px;
  color: red;
  font-size: 1.4em;
}

.popupContent h2 {
  padding: 0.2em 0.6em;
  font-size: 28px;
}

.popupContent p {
  padding: 0.9em 1.1em;
}

.banner {
  text-align: center;
  color: #fff;
  position: relative;
  overflow: hidden;
  background: url('../videos/banner.jpg') no-repeat top center;
  background-size: cover;
  margin-top: 75px;
}

.banner .bannerText .wrapper {
  padding: 160px 10px 120px;
}

.banner .bannerText .bannerTextInternal {
  float: left;
  width: 48%;
  text-align: left;
  padding-top: 50px;
}

.banner .bannerText img {
  float: right;
  width: 100%;
  max-width: 550px;
}

.banner h1 {
  font-size: 44px;
  font-family: 'OpenSans-Bold';
  font-weight: normal;
  padding-bottom: 34px;
}

.banner h3 {
  font-size: 42px;
  font-family: 'OpenSans';
  font-weight: normal;
  padding: 8px 0 21px;
}

.banner p {
  display: inline-block;
  max-width: 460px;
  font-size: 18px;
  font-family: 'OpenSans-Semibold';
  font-weight: normal;
  line-height: 1.4;
}

.banner .freeBox {
  max-width: 876px;
  margin: 0 auto;
  height: 63px;
  padding: 66px 0 0;
}

.banner .scrollDown {
  position: absolute;
  bottom: 10%;
  left: 0;
  width: 100%;
}

.banner .scrollDown i {
  font-size: 28px;
  position: relative;
  animation-delay: 0s;
  animation-name: anime;
  animation-fill-mode: both;
  animation-direction: alternate;
  animation-duration: 0.5s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-out;
}

.banner video {
  position: relative;
  margin: 0 -50%;
  height: 100%;
  z-index: -1;
  top: 50px;
}

.partnerModular {
  text-align: center;
  background: #247881 url('../images/pattern-box.gif');
}

.partnerModular .head {
  background: #61bac1;
  height: 1px;
  font-size: 1.18em;
  color: #fff;
  font-family: 'OpenSans-Semibold';
  font-weight: normal;
}

.partnerModular .head span {
  padding-top: 16px;
  display: block;
  font-size: 0.8em;
}

.partnerModular .boards {
  padding: 1em 0 1.6em;
}

.partnerModular .boards .partners {
  text-align: center;
  padding: 1.4em 0 0 0;
}

.partnerModular .boards .partners li {
  display: inline-block;
  vertical-align: middle;
  padding: 0.8em 1.3em;
  position: relative;
  max-width: 38%;
}

.partnerModular .boards .partners img {
  display: block;
  max-width: 100%;
}

.useCases {
  padding: 3em 0 6em;
}

.useCases .circles {
  padding-top: 1em;
  text-align: left;
  position: relative;
}

.useCases .circles img {
  display: inline-block;
  max-width: 20.267em;
  width: 100%;
  padding: 0.4em;
}

.useCases .circles .circle-text {
  margin-top: -5em;
  text-align: right;
}

.useCases .circles .circle-text img {
  padding-right: 0.8em;
  position: relative;
  top: -1.9em;
}

.useCases .circles .circle-text div {
  background: url(../images/pattern-blue-large-dotted.jpg) repeat #00add8;
  display: inline-block;
  background-color: #e8f0f6;
  width: 31.178em;
  border-radius: 31.178em;
  padding: 5em 4.3334em;
  box-sizing: border-box;
}

.useCases .circles .circle-text div p {
  text-align: center;
  line-height: 1.7;
  color: #fff;
  font-size: 0.94em;
}

.transformingAccountingTechnology {
  padding: 3em 0 4.6em;
  margin-top: -6.5em;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.transformingAccountingTechnology .rndBg {
  padding: 5em 0 8.2em;
  background-color: #ebf8fc;
  border-radius: 50%;
  margin: 0 -20%;
}

.transformingAccountingTechnology ul {
  padding-top: 1.12em;
}

.transformingAccountingTechnology ul li {
  width: 32%;
  list-style: none;
  display: inline-block;
  vertical-align: top;
  padding: 0 0.23em;
}

.transformingAccountingTechnology ul li .box {
  background-color: #e8f0f6;
  padding: 0.7em;
  box-sizing: border-box;
  border-radius: 7px;
  margin-top: 2.97em;
  min-height: 15.32em;
}

.transformingAccountingTechnology ul li .box img {
  width: 3.334em;
  height: 3.334em;
  border: 0.222em solid #125b6a;
  padding: 1.1em;
  border-radius: 3.47em;
  background-color: #fff;
  margin: -3.9em 0 0.6em;
  display: inline-block;
}

.transformingAccountingTechnology ul li .box h3 {
  padding-top: 0;
  color: #fff;
}

.transformingAccountingTechnology ul li .box p {
  font-size: 0.834em;
  padding: 0 0 1em 0;
  line-height: 1.9em;
}

.transformingAccountingTechnology ul li .pattern-blue-small-dotted {
  margin-top: 5.84em;
}

.transformingAccountingTechnology ul li .pattern-blue-small-dotted img {
  border: 0.222em solid #32a2b6;
}

.theProblem {
  padding: 12em 0 4em;
  margin-top: -12em;
}

.theProblem h2 {
  color: #fff;
}

.theProblem h3 {
  padding: 0 7.8em;
  color: #fff;
}

.theProblem img {
  max-width: 100%;
  width: 47em;
  padding: 1em 0;
  margin: 0 auto;
}

.theProblem p {
  padding: 0.9em 2em;
}

.theProblem ul {
  list-style-type: none;
  padding: 1.0334em 0 1.0334em 3.3334em;
}

.theProblem ul li {
  padding: 0.267em;
  text-align: left;
}

.theProblem ul li i {
  vertical-align: middle;
  color: #fff;
}

.theProblem ul li p {
  float: right;
  width: calc(100% - 1.8em);
  padding: 0 0 1em;
}

.creditMarketplace {
  padding: 3em 0 0;
  margin-top: -14.5em;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.creditMarketplace .rndBg {
  padding: 6em 0 0;
  background-color: #fff;
  border-radius: 50%;
  margin: 0 -20%;
}

.creditMarketplace h2 {
  color: #34a3b8;
}

.roadmap {
  padding: 0;
  margin-top: -6.5em;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.roadmap .rndBg {
  padding: 4em 0 6.6em;
  background-color: #ebf8fc;
  border-radius: 50%;
  margin: 0 -20%;
}

.roadmap .rndBg img {
  max-width: 100%;
  width: 62em;
  padding: 1em 0;
  margin: 0 auto;
}

.teamBlock {
  padding: 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.teamBlock .rndBg {
  padding: 4em 0 1.6em;
  background-color: #ffffff;
  border-radius: 30%;
  margin: 0 -20%;
}

.teamBlock .team h5 {
  font-size: 1.1rem;
  color: #3c4a68;
  padding: 0.5em 0;
  line-height: 1.4;
  font-family: OpenSans;
  font-weight: normal;
}

.teamBlock .team img {
  margin: 0 auto;
}

.teamBlock .team .boards {
  padding-top: 2.6em;
}

.teamBlock .team .members {
  padding: 1.4em 0.6em;
}

.teamBlock .team .members li {
  display: inline-block;
  width: 33%;
  padding: 1.6em 1.3em;
  box-sizing: border-box;
  vertical-align: top;
  text-align: center;
}

.teamBlock .team .members h6 {
  font-size: 1.266666em;
  font-family: 'OpenSans-Semibold';
  font-weight: normal;
  padding: 0.46em 0 0.24em;
}

.teamBlock .team .members .position {
  font-size: 0.8em;
  padding-bottom: 0;
}

.teamBlock .team .members .description {
  padding: 1em 0 0.6em;
  line-height: 1.4;
  text-align: justify;
}

.joinUs {
  padding: 15em 0 9em;
  margin-top: -11em;
}

.joinUs h2 {
  color: #fff;
}

.joinUs h3 {
  color: #fff;
}

.joinUs .contentSection {
  padding-top: 2em;
}

.joinUs .contentSection form {
  width: 48%;
  display: inline-block;
}

.joinUs .contentSection form .width {
  width: 48%;
}

.joinUs .contentSection form input {
  font-family: 'OpenSans-Semibold';
  font-weight: normal;
  border: 2px solid #dee7ed;
  padding: 1.4em;
  border-radius: 3.5em;
  font-size: 0.8334em;
  color: #043255;
  width: 100%;
  box-sizing: border-box;
  display: inline-block;
  margin-bottom: 1em;
  background-color: #f1f9fb;
}

.joinUs .contentSection form input:first-child {
  margin-right: 0.5em;
}

.joinUs .contentSection form textarea {
  font-family: 'OpenSans-Semibold';
  font-weight: normal;
  border: 2px solid #dee7ed;
  padding: 1.4em;
  border-radius: 3.5em;
  font-size: 0.8334em;
  color: #043255;
  width: 100%;
  box-sizing: border-box;
  display: inline-block;
  margin-bottom: 1em;
  background-color: #f1f9fb;
}

.joinUs .contentSection form select {
  font-family: 'OpenSans-Semibold';
  font-weight: normal;
  border: 2px solid #dee7ed;
  padding: 1.4em;
  border-radius: 3.5em;
  font-size: 0.8334em;
  color: #043255;
  width: 100%;
  box-sizing: border-box;
  display: inline-block;
  margin-bottom: 1em;
  background-color: #f1f9fb;
}

.joinUs .contentSection form select:invalid {
  color: #797775;
}

.joinUs .contentSection form button {
  font-family: 'OpenSans-Semibold';
  font-weight: normal;
  border: 2px solid #dee7ed;
  padding: 1.4em;
  border-radius: 3.5em;
  font-size: 0.8334em;
  color: #043255;
  width: 100%;
  box-sizing: border-box;
  display: inline-block;
  margin-bottom: 1em;
  background-color: #f1f9fb;
  background-color: rgba(101, 202, 221, 0.75);
  color: #fff;
  border: transparent;
  font-size: 1.1em;
  padding: 0.9em 1.4em;
  cursor: pointer;
}

.joinUs .contentSection form option {
  color: #043255;
}

.joinUs .contentSection form .submittingBtn {
  background-color: #9cd865;
  cursor: progress;
  opacity: 0.5;
}

.joinUs .contentSection form .g-recaptcha {
  padding: 0 0 20px 0;
  display: inline-block;
  margin: 0 auto;
}

.joinUs .contentSection ul {
  display: inline-block;
  width: 48%;
  vertical-align: top;
  padding: 1.8em 0 0 2.3em;
  box-sizing: border-box;
}

.joinUs .contentSection ul li {
  list-style-type: none;
  text-align: left;
  padding-bottom: 1.5em;
}

.joinUs .contentSection ul li i {
  font-size: 1.6em;
}

.joinUs .contentSection ul li p {
  float: right;
  width: calc(100% - 2.5em);
  padding: 0;
}

.countriesContainer {
  padding-bottom: 38px;
}

.countriesContainer .countriesGrid {
  width: 33.33333333%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.countriesContainer .countriesGrid ul {
  padding-bottom: 0 !important;
}

.colorRed {
  color: red;
}

.paddingNone {
  padding: inherit;
}

.error404 img {
  display: inline-block;
  vertical-align: top;
}

.error404 h2 {
  display: inline-block;
  padding: 20px 0 0 14px;
  font-size: 40px;
  line-height: 0.8;
}

.error404 span {
  font-size: 25px;
  color: #9a9a9a;
}

.error404 hr {
  border-top: 1px solid #efefef;
  margin: 22px 0;
}

.error404 a:hover {
  text-decoration: underline;
}

.thanks img {
  margin: 0 auto;
  display: block;
  text-align: center;
}

.thanks p {
  margin: 0 auto;
  display: block;
  text-align: center;
}

.pattern-blue-small-dotted {
  background: url('../images/pattern-blue-small-dotted.jpg') repeat #00add8;
  color: #fff;
}

.pattern-dark-blue-small-dotted {
  background: url('../images/pattern-dark-blue-small-dotted.jpg') repeat #043254;
  color: #fff;
}

.pattern-blue-large-dotted {
  background: url(../images/pattern-blue-large-dotted.jpg) repeat #00add8;
  color: #fff;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
  #fancybox-loading {
    background-image: url('../images/fancybox_sprite@2x.png');
    background-size: 44px 152px;
  }

  #fancybox-loading div {
    background-image: url('../images/fancybox_loading@2x.gif');
    background-size: 24px 24px;
  }

  .fancybox-close {
    background-image: url('../images/fancybox_sprite@2x.png');
    background-size: 44px 152px;
  }

  .fancybox-prev span {
    background-image: url('../images/fancybox_sprite@2x.png');
    background-size: 44px 152px;
  }

  .fancybox-next span {
    background-image: url('../images/fancybox_sprite@2x.png');
    background-size: 44px 152px;
  }
}

@media only screen and (min--moz-device-pixel-ratio: 1.5) {
  #fancybox-loading {
    background-image: url('../images/fancybox_sprite@2x.png');
    background-size: 44px 152px;
  }

  #fancybox-loading div {
    background-image: url('../images/fancybox_loading@2x.gif');
    background-size: 24px 24px;
  }

  .fancybox-close {
    background-image: url('../images/fancybox_sprite@2x.png');
    background-size: 44px 152px;
  }

  .fancybox-prev span {
    background-image: url('../images/fancybox_sprite@2x.png');
    background-size: 44px 152px;
  }

  .fancybox-next span {
    background-image: url('../images/fancybox_sprite@2x.png');
    background-size: 44px 152px;
  }
}

@media only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading {
    background-image: url('../images/fancybox_sprite@2x.png');
    background-size: 44px 152px;
  }

  #fancybox-loading div {
    background-image: url('../images/fancybox_loading@2x.gif');
    background-size: 24px 24px;
  }

  .fancybox-close {
    background-image: url('../images/fancybox_sprite@2x.png');
    background-size: 44px 152px;
  }

  .fancybox-prev span {
    background-image: url('../images/fancybox_sprite@2x.png');
    background-size: 44px 152px;
  }

  .fancybox-next span {
    background-image: url('../images/fancybox_sprite@2x.png');
    background-size: 44px 152px;
  }
}

@media screen and (max-width: 1199px) {
  body {
    font-size: 16px;
  }

  nav .btnYellow {
    padding: 10px 15px;
  }

  nav i {
    font-size: 18px;
  }

  .startPanel button {
    font-size: 20px;
  }

  .startPanel input {
    font-size: 18px;
  }

  .banner .bannerText .bannerTextInternal {
    width: 43%;
  }

  .banner h1 {
    font-size: 34px;
  }

  .banner h3 {
    font-size: 32px;
    padding: 5px 0 15px;
  }

  .banner p {
    font-size: 15px;
  }

  .banner .freeBox {
    height: 58px;
    padding: 50px 0 0;
    max-width: 680px;
  }

  .banner .scrollDown {
    bottom: 8%;
  }

  .freeBox {
    height: 58px;
    padding: 50px 0 0;
    max-width: 680px;
  }

  .paddingSmall {
    padding-top: 45px;
  }

  .paddingMedium {
    padding-top: 55px;
  }

  .smallBoldText {
    font-size: 18px;
  }

  .bigBoldFont {
    font-size: 22px;
  }

  .useCases .circles .circle-text {
    margin-top: -2.3em;
    text-align: center;
  }

  .useCases .circles .circle-text div {
    display: block;
    margin: 0 auto;
    max-width: 100%;
  }

  .useCases .circles .circle-text img {
    top: 0;
  }

  .useCases .circles div {
    text-align: center;
  }

  .teamBlock .team h5 {
    font-size: 0.9rem;
  }

  .teamBlock .team .boards {
    padding-top: 0em;
  }

  .teamBlock .team .members img {
    max-width: 8em;
  }

  .teamBlock .team .members .description {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
  }

  .notForMobile {
    display: none;
  }

  .forMobile {
    display: block;
  }

  header {
    padding: 0;
    height: 65px;
  }

  .logo {
    margin-top: 4px;
    width: 40px;
  }

  .logo img {
    width: 100%;
  }

  .startPanel button {
    font-size: 14px;
    width: 250px;
  }

  .startPanel input {
    font-size: 13px;
    width: calc(100% - 260px);
  }

  .startPanel span {
    padding: 3px 0 0;
  }

  footer ul li:first-child {
    font-size: 13px;
  }

  footer ul li a {
    font-size: 12px;
  }

  footer .social {
    margin: 0 auto;
  }

  footer .social a {
    font-size: 30px;
  }

  footer .awards {
    padding: 20px 0;
  }

  footer .awards .awardBox {
    width: 100%;
    padding: 10px 0;
    text-align: center;
  }

  footer .awards .awardBox img {
    margin: 0 auto;
  }

  footer .copyright {
    font-size: 12px;
  }

  .buttons {
    font-size: 15px;
    padding: 15px;
    text-align: center;
    display: block;
  }

  .margin-12 {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .iconAlignLeft {
    width: 20%;
    padding: 20px 10px 16px 0;
  }

  .iconAlignRight {
    width: 20%;
    padding: 25px 0 10px 10px;
  }

  .btnAlert {
    font-size: 14px;
    margin: 0 auto 1.5em auto;
  }

  h2 {
    padding: 0.34em 0.2em 0.48em;
  }

  h3 {
    padding: 0 2.8em;
  }

  .theProblem h3 {
    padding: 0 2.8em;
  }

  .banner .bannerText .wrapper {
    padding-top: 4%;
  }

  .banner .bannerText .bannerTextInternal {
    width: 100%;
    text-align: center;
    padding-bottom: 14px;
  }

  .banner .bannerText img {
    display: none;
  }

  .banner h1 {
    font-size: 35px;
  }

  .banner h3 {
    font-size: 17px;
    padding: 6px 0 20px;
  }

  .banner p {
    font-size: 15px;
  }

  .banner .freeBox {
    height: 48px;
    padding: 36px 0 0;
    max-width: 680px;
  }

  .banner video {
    margin: 0 -108%;
    height: 100%;
  }

  .banner .scrollDown {
    bottom: 6%;
  }

  .banner .scrollDown i {
    font-size: 20px;
  }

  .useCases .circles img {
    display: block;
    margin: 0 auto;
  }

  .useCases .circles .circle-text {
    margin-top: 0;
  }

  .businessFinancialHealth img {
    width: 340px;
  }

  .videoBox ul {
    padding: 0px 0 26px;
  }

  .videoBox li {
    width: 100%;
    padding: 15px 5%;
  }

  .videoBox h5 {
    font-size: 14px;
    padding-bottom: 5px;
  }

  .videoBox p {
    font-size: 12px;
    padding: 0 4%;
  }

  .paddingSmall {
    padding-top: 30px;
  }

  .buttonPanel {
    padding: 30px 0 50px;
  }

  .smallBoldText {
    font-size: 18px;
  }

  .bigBoldFont {
    font-size: 22px;
  }

  .transformingAccountingTechnology ul li {
    width: 99%;
  }

  .transformingAccountingTechnology ul li .box {
    min-height: 14.02em;
  }

  .transformingAccountingTechnology ul li:last-child .box {
    margin-top: 5.84em;
  }

  .joinUs .contentSection form {
    width: 100%;
  }

  .teamBlock .rndBg {
    padding: 4em 0 1.6em;
    border-radius: 80px;
    margin: 0;
  }

  .teamBlock .team .members {
    padding: 1.4em 0em;
  }

  .teamBlock .team .members li {
    width: 100%;
    padding: 1.6em 0;
  }
}

@media screen and (max-width: 1024px) {
  .notForMobile {
    display: none !important;
  }

  .forMobile {
    display: block;
  }

  .logo {
    width: 40px;
    padding-top: 16px;
  }

  .logo img {
    width: 100%;
  }

  .mobileLinks {
    display: block;
    float: right;
    color: #307b83;
    margin-right: -10px;
  }

  .mobileLinks li {
    float: left;
    padding: 23px 8px 0;
  }

  .mobileLinks a {
    font-family: 'OpenSans-Bold';
    font-weight: normal;
    font-size: 15px;
    display: block;
  }

  .mobileLinks .navBtn {
    font-size: 32px;
    padding: 14px 8px 10px;
  }

  .mobileLinks .navBtn.open {
    background-color: #004a51;
    color: #fff;
  }

  .mobileNav {
    display: block;
    position: fixed;
    max-height: 0;
    overflow: hidden;
    top: 65px;
    left: 0;
    width: 100%;
    z-index: 99;
    background: rgba(40, 134, 142, 0.9);
    text-align: center;
    transition: max-height 0.2s ease 0s;
  }

  .mobileNav>ul {
    padding: 12px 0;
  }

  .mobileNav>ul>li {
    padding: 0;
    border-bottom: 1px solid #34a3b8;
  }

  .mobileNav>ul>li:last-child {
    border-bottom: none;
  }

  .mobileNav>ul>li>a {
    font-size: 14px;
    color: #fff;
    font-family: 'OpenSans-Semibold';
    font-weight: normal;
    display: block;
    padding: 12px 0;
  }

  .mobileNav>ul>li:hover>a {
    background: #3fb6cd;
  }

  .mobileNav>ul>li:hover .subNav {
    display: block;
  }

  .mobileNav .subNav {
    position: relative;
    top: 0;
    right: 0;
    width: 100%;
    background: #fff;
    color: #004a51;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }

  .mobileNav .subNav a {
    font-family: 'OpenSans-Semibold';
    font-weight: normal;
    padding: 12px;
    text-align: center;
    font-size: 14px;
  }

  .mobileNav .subNav a:hover {
    background-color: #e0f5fb;
  }

  .mobileNav.open {
    max-height: calc(100vh - 65px);
    overflow: auto;
  }

  .mobileBtnBlue {
    padding-top: 9px !important;
  }

  .banner {
    margin-top: 65px;
  }

  .roadmap .rndBg img {
    width: 70%;
  }

  .transformingAccountingTechnology .rndBg {
    border-radius: 110px;
    margin: 0;
  }

  .creditMarketplace .rndBg {
    border-radius: 110px;
    margin: 0;
  }

  .teamBlock .rndBg {
    padding: 4em 0 1.6em;
    border-radius: 130px;
    margin: 0;
  }
}

@media screen and (max-width: 480px) {
  .compareTable {
    font-size: 12px;
  }

  .compareTable th {
    font-size: 13px;
  }

  .compareTable th span {
    font-size: 26px;
  }

  .compareTable th i {
    font-size: 11px;
    margin-top: -18px;
  }

  .compareTable th em {
    font-size: 13px;
  }

  .compareTable td {
    font-size: 12px;
  }

  .compareTable .tableBtn {
    margin: 8px auto;
  }

  h2 {
    font-size: 1.941em;
  }

  h3 {
    font-size: 0.92em;
  }

  .theProblem ul {
    padding: 1.0334em 0 1.0334em 1.0334em;
  }

  .theProblem ul li p {
    font-size: 0.9em;
  }

  .useCases .circles .circle-text div p {
    line-height: 1.4;
  }

  .btnblue {
    padding: 13px 8px;
  }

  .startPanel input {
    width: 100%;
    margin-top: 10px;
  }

  .startPanel button {
    width: 100%;
    margin-top: 10px;
  }

  .banner p {
    font-size: 12px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) and (orientation: portrait) {
  h2 {
    font-size: 2.241em;
  }

  h3 {
    font-size: 1.02em;
  }

  .banner h1 {
    font-size: 27px;
  }

  .banner p {
    font-size: 13px;
  }

  .banner .bannerText .wrapper {
    padding-top: 12%;
  }

  .banner .bannerText .bannerTextInternal {
    width: 50%;
  }

  .banner h3 {
    padding: 25px 0 55px;
  }

  .banner .scrollDown {
    bottom: 10%;
  }

  .banner img {
    max-width: 366px !important;
  }

  .transformingAccountingTechnology ul li {
    width: 30%;
  }

  .teamBlock .team .members {
    padding: 1.4em 0em;
  }

  .teamBlock .team .members li {
    width: 32.7%;
  }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
  .banner .bannerText .wrapper {
    padding-top: 12%;
  }

  .banner h1 {
    font-size: 26px;
  }

  .banner h3 {
    font-size: 16px;
    padding: 2px 0 10px;
  }

  .banner p {
    font-size: 12px;
    padding: 0 2%;
  }

  .banner .freeBox {
    height: 40px;
    padding: 20px 0 0;
  }

  .banner .scrollDown {
    bottom: 0%;
  }
}

.give-margin-t {
  margin-top: 50px;
}

.contentSection.get-access-form form {
  text-align: left;
  margin-top: 50px;
  width: 90%;
  max-width: 700px;
}

.contentSection.get-access-form form .form-heading {
  float: left;
  width: 100%;
  font-size: 24px;
  font-weight: 600;
  padding-bottom: 15px;
  text-align: center;
}

.contentSection.get-access-form form .form-sub-heading {
  float: left;
  width: 100%;
  font-size: 18px;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
  font-weight: 600;
}

.contentSection.get-access-form form input {
  padding: 13px;
  border-radius: 10px;
  margin-bottom: 6px;
}

.contentSection.get-access-form form textarea {
  padding: 13px;
  border-radius: 10px;
}

.contentSection.get-access-form form .inline-b {
  display: display-inline;
  float: left;
}

.contentSection.get-access-form form .inline-b label {
  display: block;
  margin-top: -5px;
  margin-bottom: 5px;
  font-size: 14px;
}

.contentSection.get-access-form form .inline-b small {
  font-size: 12px;
  float: left;
}

.contentSection.get-access-form form .width {
  margin: 1%;
  width: 47%;
}

.contentSection.get-access-form form .g-recaptcha {
  width: 100%;
  margin-top: 20px;
  text-align: center;
}

.contentSection.get-access-form form .g-recaptcha div {
  width: auto !important;
}

.contentSection.get-access-form form .ckeck-declaraction {
  float: left;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 10px;
}

.contentSection.get-access-form form .ckeck-declaraction input {
  float: left;
  width: auto !important;
}

.business-beneficials {
  float: left;
  width: 100%;
}

.f-width {
  margin: 1%;
  width: 96.5% !important;
}

.switch {
  display: inline;
  font-size: 18px;
  background: rgba(101, 202, 221, 0.75);
  padding: 7px 14px;
  border-radius: 38px;
  margin: 0 5px;
}

input:required {
  background: hsl(180, 50%, 90%);
  border: 1px solid #999;
}

.button-control {
  float: left;
  width: 100%;
  text-align: center;
}

.button-control button {
  float: none;
  margin: 0 auto;
  width: 200px !important;
}

.add-button-dir {
  float: left;
  width: 95%;
  margin-bottom: 40px;
}

.add-button-dir input {
  float: right;
  width: auto !important;
  background: black !important;
  color: #fff !important;
  border: none !important;
  padding: 5px 20px !important;
}

.remove-btn {
  float: right;
  width: auto !important;
  background: black !important;
  color: #fff !important;
  border: none !important;
  padding: 5px 20px !important;
  margin-right: 20px;
  margin-bottom: 10px !important;
}

.joinUs .contentSection form select {
  padding: 12px;
  border-radius: 10px;
}

.inpartnership {
  text-align: center;
  display: block;
  margin-top: 106px !important;
}

.inpartnership img {
  float: none;
  margin: 0 auto;
  border-radius: 46px;
  border-left: 8px solid rgba(101, 202, 221, 0.75);
  border-right: 8px solid rgba(101, 202, 221, 0.75);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}

/* Top Alert Style */
.alert {
  display: block;
  align-items: center;
  justify-content: space-between;
  padding: 15px 15px;
  background-color: rgb(0 167 184 / 10%);
  border: 1px solid rgb(0 167 184);
  font-size: 16px;
  border-radius: 4px;
}

.alert span:hover {
  color: #51a4b8;
}

.alert button {
  margin-left: auto;
  border: none;
  background: none;
  font-size: 17px;
  color: #00a7b8;
  cursor: pointer;
}